import { defineComponent } from 'vue'
import IosGuide from './components/ios-guide'
import AndroidGuide from './components/android-guide'

export default defineComponent({
  name: 'guide',
  data() {
    return {
      client: 'ios'
    }
  },
  render() {
    return <>{this.client === 'ios' ? <IosGuide /> : <AndroidGuide />}</>
  }
})
